html{font-size:100%;height:100%}
body{height:100%;font-family:'Open Sans',sans-serif!important;font-size:14px;font-weight:400;color:#272727;background:#f5f5f5;margin:0;padding:0;line-height:1.1}
h1,h2,h3,h4,h5,h6{font-weight:bold;margin:0;padding:10px 0px;vertical-align:baseline;outline:none}
h1{color:rgb(51, 51, 51);font-size:19px;text-transform: uppercase;line-height:2;}
h2,h3,h4{font-size:15px;}
h5,h6,h7{font-size:14px;}
#main{line-height:1.5}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
.ui-widget{font-family:"Open Sans",sans-serif!important}
header,footer,section,hgroup,aside,nav,article,figure,figcaption,time,dialog{display:block}
.btnAutopink { 
border-radius : 3px;
background-color: #e2007a;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right:5px;
text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
font-size: 15px;}
.dropdown-toggle-pink
{
color:white !important;}
.dropdown-toggle-pink:hover, .dropdown-toggle-pink:focus
{
color:#333 !important;}
a{text-decoration:none}
a,a:visited{color:#272727}
a img{border:0}
a:hover img,a:focus img,a:active img,button:hover{opacity:.9}
:focus{outline:none}
ul,ol{list-style:none}
.heading_7{text-align:center;font-size:16px;color:#000;font-weight:bold;padding-top:5px;}
.heading_8{font-size:24px;color:#000;font-weight:bold;text-align:center;}
.heading_10{font-size:14px;color:#808080;line-height:20px;text-align:center;}
.heading_11{font-size:12px;color:#000;text-decoration:none;text-align:center;padding-bottom:5px;}
.heading_13{font-size:10px;color:#666;text-align:center;padding-top:10px;padding-bottom:10px;}
.heading_12{font-size:14px;color:#666;text-align:center;}
.heading_14{font-size:12px;color:#646464;text-align:center;}
.heading_15{font-size:14px;color:#CE0000;font-weight:bold;text-align:center;padding:20px;}
.breadcrumb_navigation_row {font-size:12px;margin-left:0px;;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;}
#breadcrumb_goback {color:#004c99;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
background-color:#004c99;
border-color:#004c99;}
.pagination > li > a, .pagination > li > span {
color: #333;}
.navbar-default {background:#004c99;min-height:105px;border:0;border-radius:0;}
.navbar-right{margin-top:-10px;}
.dropdown-toggle, a.dropdown-toggle {color: #fff;}
.navbar-default .navbar-nav > li > a {
color:#fff;text-shadow: 0;}
.navbar-default .navbar-nav > li > a:hover {
color:#e2007a;}
.dropdown-menu, a.dropdown-menu {
background-color: #fff;
color:#000;text-shadow: 0;}
#logo { padding:0px;float: left;}
#logo a {display: block;}
#logo img {width: 233px;height: 80px;}
a{color:rgb(51, 51, 51);}
#baseline {text-align: right;padding: 10px 0px;}
#baseline h2 {color: #fff;font-size: 25px;font-weight: 700;text-transform: uppercase;line-height: 20px;}
#baseline a {color: #fff;font-size: 25px;font-weight: 700;text-transform: uppercase;line-height: 20px;}
#baseline a span { font-size: 20px;font-weight: 400;text-transform: none;padding-right:20px}
#baseline .lang { font-size: 15px;font-weight: 400;text-transform: none;padding:5px}
.middle{color:#e2007a;font-size:14px;font-weight:bold;border-bottom-color:currentColor;border-bottom-width:medium;border-bottom-style:none;}
.pure-menu{color:rgb(51, 51, 51);font-weight:bold;}
.search_by{text-align:right;margin-top:-25px;}
.Ang_pro_Seite{text-align:right;margin-top:0px;}
.pure-paginator{text-align:center;}
.pure-button-primary, a.pure-button-primary, .pure-button-selected, a.pure-button-selected{border-radius:4px;color:#fff;font-weight:bold;text-shadow:0px 1px 1px rgba(0,0,0,0.2);background-color:#e2007a;}
.head{font-size:14px;font-weight:bold;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;background-color:white;}
.tabsmall{font-size:12px;margin-left:15px;}
.cart-xs{text-align:center;padding:20px;}
a.cart-link-xs{font-size:14px;color:#fff;font-weight:bold;padding:4px;}
.navbar-header { margin-right: -5px!important;}
.toptab{margin:5px auto auto;width:620px;padding-bottom:5px;}
#main{text-align:left;}
.formcaddy{clear:both;}
.divformcaddy{width:30px;float:left;}
.results{padding:0px 0px 4px;border:0px solid rgb(170, 170, 170);border-image:none;clear:both;margin-top:5px;margin-left:0px;}
.formcaddyfab{margin:0px;padding:2px 0px 0px;width:410px;font-size:10px;float:left;}
.info{height:110px;font-size:12px;margin-top:2px;margin-bottom:8px;border-top-color:rgb(221, 221, 221);border-top-width:1px;border-top-style:solid;}
.enStock{}
.lprice{text-align:right;font-size:10px;font-style:italic;font-weight:normal;margin-top:0px;margin-right:30px;margin-bottom:5px;}
.price *{vertical-align:middle;}
.choice-button{text-align:right;font-size:12px;font-weight:bold;margin-top:0px;margin-right:3px;margin-bottom:0px;}
.choice-button div{margin:2px 0px;}
.choice-button img{border:currentColor;border-image:none;}
#all{width:620px;color:rgb(102, 102, 102);font-size:13px;text-decoration:none;}
#footerNav b{text-decoration:none;}
#footerAll{margin:5px auto auto;width:620px;padding-top:5px;clear:both;font-size:9px;}
.footerNav{text-align:center;padding-top:10px;}
#footerNav li{word-spacing:0px;vertical-align:middle;display:inline-block;padding:5px;}
.footerNav a{text-decoration:none;}
#footerCopy{margin-left:35px;}
.gelb{margin:0px 0px 0.5em;color:rgb(68, 68, 68);padding-top:1em;font-size:1.1em;font-weight:bold;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;}
.icon_idealo{position:relative;top:20px;left:80px;}
.textCenter{text-align:center;}
.textRight{text-align:right}
label,button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline}
pre,code,kbd,samp{font-family:monospace,sans-serif}
blockquote,code,pre,textarea,/*input,*/ object,embed,video{max-width:100%}
code,pre,samp,textarea{word-wrap:break-word;white-space:pre-wrap}
abbr[title]{border-bottom:1px solid #555;cursor:help}
caption{text-align:left}
img{margin:0;vertical-align:middle}
button::-moz-focus-inner{padding:0;border:0}
.clear{clear:both}
.center{text-align:center}
.t_right{text-align:right}
.t_just{text-align:justify}
.left{float:left}
.right{float:right}
::-webkit-input-placeholder{color:#272727}
::-moz-placeholder{color:#272727}
:-ms-input-placeholder{color:#272727}
input:-moz-placeholder{color:#272727}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
b,strong{font-weight:700}
input,textarea,select{-webkit-border-radius:0}
/* ---------------------------- */
/* Mise en page générale */
/* ---------------------------- */
.content{position:relative;text-align:center;max-width:100%;margin-top:-20px;background:#f5f5f5;border-bottom:10px solid #004c99}
.container{position:relative;max-width:960px;margin:0 auto}
.hide{display:none!important}
.visible{display:block}
.center{text-align:center!important}
.desktop{display:block!important}
.mobile{display:none!important}
/* ------------------------------------ */
/* Class Vérification formulaires */
/* ------------------------------------ */
.mess-error{color:#c84b4b;border:none!important;background:none!important;height:auto!important;margin-bottom:20px;text-align:left;line-height:25px}
.form-error,#fdate.form-error{border:1px solid #c84c4c!important;background-color:#f9d9da!important}
.form-valid{border:1px solid #3da80e!important}
select:disabled{background-color:#b6b6b6!important;background-size:20px 20px}
option{padding:5px!important}
/*PICTO*/
.picto { display: inline-block;background-image: url(../images/sprite.png);background-repeat: no-repeat;}
#cadre-formulaire-accueil .p1 { display: inline-block;background-image: url(../images/picto_form_1.png);background-repeat: no-repeat;background-size:cover;width:20px;height:24px;margin:10px 17px 15px 10px;vertical-align:top;}
#cadre-formulaire-620 .p1 {display: inline-block;background-image: url(../images/picto_form_2.png);background-repeat: no-repeat;background-size:cover;width:40px;height:24px;margin:10px 10px 15px 10px;vertical-align:top;}
#cadre-formulaire-680 .p1 {display: inline-block;background-image: url(../images/picto_form_2.png);background-repeat: no-repeat;background-size:cover;width:40px;height:24px;margin:10px 10px 15px 10px;vertical-align:top;}
#cadre-formulaire-960 .p1 {display: inline-block;background-image: url(../images/picto_form_4.png);background-repeat: no-repeat;background-size:cover;width:32px;height:40px;margin:5px 10px 15px 10px;vertical-align:top;}
.p2 { display: inline-block;background-image: url(../images/sprite.png);background-repeat: no-repeat;background-position:-183px 0;width:39px;height:48px;float: left;}
.p3 { display: inline-block;background-image: url(../images/sprite.png);background-repeat: no-repeat;background-position: 0px -50px;width:50px;height:50px;}
.p4 { display: inline-block;background-image: url(../images/picto_form_3.png);background-repeat: no-repeat;background-size:cover;width:39px;height:36px;margin:0px 10px 8px 10px;vertical-align:middle;}
.p5 { background-position:-222px 0;width:20px;height:17px;vertical-align:top;}
.p6 { background-position:-153px 0;width:30px;height:30px;margin:10px 10px 15px 10px;vertical-align:top;}
.p7 { display: inline-block;background-image: url(../images/picto_form_7.png);background-repeat: no-repeat;background-size:cover;width:30px;height:30px;margin:10px 10px 10px 10px;vertical-align:top;}
.p8 { background-position:-242px 0;width:30px;height:24px;vertical-align:top;}
/* ALERT COOKIE */
#alert {position:relative;background: #e1e1e1;width: 100%;padding: 10px 0px;}
#alert p, #alert p a {display:inline-block;font-size: 12px;color:#606060;font-weight: 400;}
#alert p a {text-decoration: underline;}
#alert > a {background: url(../images/sprite.png) no-repeat #e1e1e1;background-position:0px -100px;width:20px;height:20px;position:absolute;top:50%;right:20px;margin-top: -10px;}
/* HEADER */
#etapes {float: right;padding-top: 30px;}
#etapes li {display: inline-block;width: 200px;height:40px;line-height:30px;background:#fff;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;padding: 5px;font-size: 16px;color:#004c99;}
#etapes #etape-1 i {background-position:0px -120px;width:30px;height:30px;float: left}
#etapes #etape-2 i {background-position:-30px -120px;width:30px;height:30px;float: left}
#etapes #etape-3 i {background-position:-60px -120px;width:30px;height:30px;float: left}
#etapes .current {background:#e2007a;color:#fff;}
#etapes #etape-2.current i {background-position:-120px -120px;}
#etapes #etape-3.current i {background-position:-150px -120px;}
#etapes li.valid i {background-position:-90px -120px !important;}
/* CONTENT */
.section-1#visuel_1a { position:relative;background: url(../images/visuel_1a.jpg) no-repeat top center #f5f5f5;min-height:688px;padding-top: 20px;text-align: right;}
.section-1#visuel_1b { position:relative;background: url(../images/visuel_1a.jpg) no-repeat top center #f5f5f5;min-height:688px;padding-top: 20px;text-align: right;}
.section-1#visuel_1c { position:relative;background: url(../images/visuel_1a.jpg) no-repeat top center transparent;min-height:688px;padding-top: 20px;text-align: right;z-index: 2000;}
/* FORMULAIRE ACCUEIL*/
/*#cadre-formulaire-accueil {float:right;width: 320px;background: #004c99;text-align: left;padding: 5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}*/
#cadre-formulaire-accueil {margin: 0 auto;width: 680px;background: #004c99;text-align: left;padding: 5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.intro-formulaire {display:inline-block;margin-top: 12px;}
.intro-formulaire h3 {color: #fff;font-size: 18px;font-weight: 600;line-height:22px;text-transform: uppercase;}
.formulaire { width: 100%;background: url(../images/form.png) no-repeat #fff;background-position: 18px 0px;padding: 8px 15px;text-align: center;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
#cadre-formulaire-accueil form div {position:relative;display:block;width: 100%;height: 50px;border: 1px solid #cccccc;background:#f5f5f5;margin: 0 0 10px 0px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.formulaire{ padding-top: 30px;}
.formulaire input, .formulaire select {width: 100%;background-color: #F5F5F5;line-height: 48px;height: 48px;padding-left: 10px;}
.formulaire button {width: 99.5%;font-size:18px;font-weight:600;color:#fff;text-transform:uppercase;line-height: 50px;background: #e2007a;border: none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.formulaire input.form-picto {width: 230px;display: inline-block;}
.formulaire #form-separateur {background: url(../images/trait.png) center #fff;background-repeat: repeat-x;height:20px;margin:-10px auto;border: none;}
.formulaire #form-separateur p {width:40px;margin:0 auto;font-size: 16px;color: #004c99;font-weight:600;text-transform: uppercase;background: #fff;}
.formulaire > p {font-size: 14px;color: #5f5f5f;margin: 15px auto 5px auto;line-height: 20px;}
#s_date_rdv {background: url(../images/calendrier.png) 95% / 20px no-repeat transparent !important;background-size: 20px 20px;}
input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none;}
input[type=number]::-moz-inner-spin-button {-moz-appearance: none;}
input[type=number]::inner-spin-button {appearance: none;}
::-webkit-input-placeholder { color: #272727;font-family: 'Open Sans', sans-serif;}
:-moz-placeholder { color: #272727;opacity: 1;font-family: 'Open Sans', sans-serif;}
::-moz-placeholder { color: #272727;opacity: 1;font-family: 'Open Sans', sans-serif;}
:-ms-input-placeholder { color: #272727;font-family: 'Open Sans', sans-serif;}
.form-100 .form-valid {border: 1px solid #3da80e !important;/*background: url(../images/valid.png) 90% / 15px no-repeat !important;*/}
input.form-valid {border: 1px solid #3da80e !important;/*background: url(../images/valid.png) 95% / 15px no-repeat !important;*/}
/* FORMULAIRE ETAPES*/
#cadre-formulaire-620 {width: 620px;margin:0 auto;background: #004c99;text-align: left;padding: 5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#cadre-formulaire-620 .formulaire {padding-top: 30px;text-align: left;}
#cadre-formulaire-620 .formulaire button { margin: 0px auto 5px auto;}
#cadre-formulaire-620 .formulaire#formulaire-fin {text-align: center;}
#cadre-formulaire-620 .form-50 {position:relative;width: 280px;display: inline-block;vertical-align:top;}
#cadre-formulaire-620 .form-50 div {position:relative;width: 280px;border: 1px solid #cccccc;margin-bottom:20px;background:#f5f5f5;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#cadre-formulaire-620 .form-50 p {font-size: 12px;color:#272727;line-height: 20px;margin: -15px 0px 10px 0px;}
#cadre-formulaire-620 .form-50 div#form-tel {margin-top: 0px;}
#cadre-formulaire-680 {width: 680px;margin:0 auto;background: #004c99;text-align: left;padding: 5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#cadre-formulaire-680 .formulaire {padding-top: 30px;text-align: left;}
#cadre-formulaire-680 .formulaire button { margin: 0px auto 5px auto;}
#cadre-formulaire-680 .formulaire#formulaire-fin {text-align: center;}
#cadre-formulaire-680 .form-50 {position:relative;width: 310px;display: inline-block;vertical-align:top;}
#cadre-formulaire-680 .form-50 div {position:relative;width: 310px;border: 1px solid #cccccc;margin-bottom:20px;background:#f5f5f5;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#cadre-formulaire-680 .form-50 p {font-size: 12px;color:#272727;line-height: 20px;margin: -15px 0px 10px 0px;}
#cadre-formulaire-680 .form-50 div#form-tel {margin-top: 0px;}
#cadre-formulaire-680 .form-100 {position:relative;display: block;vertical-align:top;}
#cadre-formulaire-680 .form-100 div {position:relative;width: 100%;border: 1px solid #cccccc;margin-bottom:10px;background:#f5f5f5;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#cadre-formulaire-680 .form-100 p {font-size: 12px;color:#272727;line-height: 20px;margin: -5px 0px 10px 0px;}
#info-form {padding: 10px 15px 0px 0px;text-align: right;}
#cadre-formulaire-680 .form-100 div#form-tel {margin-top: 0px;}
#cadre-formulaire-960 {width: 960px;margin:0 auto;background: #004c99;text-align: left;padding: 5px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#cadre-formulaire-960 .intro-formulaire {margin-top: 5px;}
#cadre-formulaire-960 h3 span {text-transform: none;}
#cadre-formulaire-960 .intro-contact {display: inline-block;text-align: right;width: 460px;vertical-align:top;}
#cadre-formulaire-960 .intro-contact p {margin: 5px 0px 10px 0px;color: #fff;font-size: 14px;font-weight: 600;line-height:20px;}
#cadre-formulaire-960 .intro-contact p span {font-size: 18px;}
#bloc-estimation {width: 300px;display: inline-block;vertical-align: top;}
#bloc-estimation #estimation {width: 100%;border: 1px solid #cccccc;text-align: left;margin-top: 20px;padding: 10px;}
#bloc-estimation #estimation .form-50 p, #bloc-estimation #estimation .form-100 p {color:#e2007a;font-size: 20px;font-weight: 600;}
#bloc-estimation #estimation p span {color:#004c99;font-size: 26px;font-weight: 600;}
#bloc-estimation ul {text-align: left;padding: 20px 0px;font-size: 16px;line-height: 20px;border-bottom: 1px solid #cccccc;}
#bloc-estimation ul li:nth-child(3) {color: #e2007a;}
#bloc-estimation > p {font-size: 12px;text-align: justify;margin-top: 15px;}
#cadre-formulaire-960 #form-estimation {width: 600px;display: inline-block;padding: 0px 0px 10px 45px;}
#cadre-formulaire-960 #form-estimation form > p {font-size: 15px;color:#004c99;font-weight: 700;text-align: left;margin-top: 5px;}
#cadre-formulaire-960 #form-estimation .form-100 {position:relative;display:block;width: 100%;height: 50px;margin-bottom:20px;border: 1px solid #cccccc;background:#f5f5f5;margin-top: 20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#cadre-formulaire-960 #form-estimation .form-50 {position:relative;width: 268px;display: inline-block;vertical-align:top;}
#cadre-formulaire-960 #form-estimation .form-50 > div {position:relative;width: 100%;margin-bottom:20px;border: 1px solid #cccccc;background:#f5f5f5;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#cadre-formulaire-960 #form-estimation .mess-error {margin-top: 20px;}
.margin {margin-left: 15px;}
#cadre-formulaire-960 #form-estimation .form-50 div #fdate-calendar {position: absolute;top:0px !important;left:0px !important;width: 100%;height:300px;z-index: 100000;}
#formulaire-fin {padding: 15px !important;}
#formulaire-fin > p:first-child {margin: 5px 0px;color:#272727;}
#formulaire-fin p {font-size: 16px;padding: 10px;}
#formulaire-fin p span {font-weight: 600;}
#formulaire-fin .bouton-fin {display:block;width: 98%;font-size:18px;margin:0 auto;font-weight:600;text-transform:uppercase;line-height: 60px;background: #e2007a;border: none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#formulaire-fin .bouton-fin a {color:#fff;}
#formulaire-fin #adresse-fin {background:#f5f5f5;width: 380px;margin:20px auto;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
#formulaire-fin #info-fin {text-align: left;}
#formulaire-fin #info-fin p {font-size: 14px;display: inline-block;padding: 0px 0px 0px 10px;}
#formulaire-fin #achat-fin {font-size: 20px;font-weight:600;color:#004c99;}
/* AVANTAGES */
.avantages {margin: 160px 0px 30px 0px;text-align: left;}
.avantages .container div {display: inline-block;text-align: center;margin: 0px 40px;}
.avantages .container div img {width: 100px;height: 100px;}
.avantages p {color:#004c99;font-size: 14px;font-weight: 600;}
.avantages span {display: block;font-weight: 700;font-size: 20px;text-transform: uppercase;}
.avantages-margin {margin: 10px 0px 20px 0px !important;}
.avantages-vehicule {margin: 120px 0px 30px 0px !important;}
.avantages-coordonnees {margin: 180px 0px 30px 0px !important;}
.avantages-estimation {margin: 180px 0px 30px 0px !important;}
/* SECTION CONTACT */
#section-contact {background:#004c99;padding: 25px 0px;}
#section-contact > div div {display: inline-block;width: 94%;text-align: left;vertical-align: top;}
#section-contact p {color:#fff;font-size: 30px;font-weight: 300;padding-left: 25px;line-height: 25px;}
#section-contact p span {font-size: 16px;line-height: 20px;display: block;margin-top: 10px;}
#section-contact p span:first-child {font-size: 30px;line-height: 25px;display: inline;}
/* GOOGLE MAPS */
#google-map {position:relative;width: 100%;margin-top: -200px;z-index:1;}
#map-canvas {width: 100%;height:590px;}
#google-zoom {position:absolute;left:20px;top:250px;z-index: 10000;}
#google-zoom div {width: 40px;height: 40px;background-image: url(../images/sprite.png);background-repeat: no-repeat;margin-top: 10px;}
/* SECTION 2 */
.section-2#visuel_2b {background: url(../images/visuel_2b.png) no-repeat left 155px #fff;}
.section-2 .container h3 {color:#004c99;font-size: 20px;padding: 40px 0px 25px 0px;background: #fff;}
.section-2 .container span {font-weight: 600;}
.section-2 .container > p {color:#272727;font-size: 16px;padding: 0px 20px;}
.section-2 .container > div {text-align: right;padding: 125px 0px 190px 0px;z-index: 30000;}
.section-2 .container > div h4 {font-size: 50px;color:#004c99;font-weight: 700;line-height: 40px;text-transform: uppercase;}
.section-2 .container > div h4 span {font-size: 40px;}
.section-2 .container > div h4 i {font-size: 60px;font-style: normal;}
.section-2 .container img {width: 281px;height: 135px;margin: 25px 0px;}
.section-2 .container > div p {color:#272727;font-size: 20px;font-weight: 600;text-transform: uppercase;}
.bouton {float:right;width: 200px;margin-top:20px;background: #e2007a;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;} 
.bouton:hover, .bouton-fin:hover {opacity: 0.9;}
.bouton a {display:block;font-size:16px;font-weight:600;color:#fff;line-height: 40px;text-align: center;text-transform: uppercase;}
/* CARROUSEL */
#carrousel {margin-top:-150px;background: url(../images/bordure.png) no-repeat top center;}
#carrousel .container div {display: inline-block;width: 280px;vertical-align: top;margin: 18px;text-align: left;padding-top: 10px;}
#carrousel h3 {color:#004c99;font-size: 20px;padding-left: 100px;text-align: left;font-weight: 600;padding-top: 90px;}
#carrousel .container div span {font-weight: 600;}
#carrousel .temoin {margin: 15px 0px;}
#carrousel .temoignage {font-style: italic;}
/* FOOTER */
footer{background:#fff}
footer .container div{text-align:left;line-height:30px}
footer #mentions{padding:10px 0 30px}
footer #mentions a{color:#272727}
footer .container > a{position:absolute;width:40px;height:20px;bottom:0;left:50%;margin-left:-20px}
.ui-widget-header{background:#e2007a none repeat scroll 0 0!important;color:#fff!important}
/* cyrillic-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
/* cyrillic */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
/* greek-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
unicode-range: U+1F00-1FFF;}
/* greek */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
unicode-range: U+0370-03FF;}
/* vietnamese */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;}
/* latin-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
/* latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 300;
src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
/* cyrillic-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
/* cyrillic */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
/* greek-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
unicode-range: U+1F00-1FFF;}
/* greek */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
unicode-range: U+0370-03FF;}
/* vietnamese */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;}
/* latin-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
/* latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
/* cyrillic-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
/* cyrillic */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
/* greek-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
unicode-range: U+1F00-1FFF;}
/* greek */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
unicode-range: U+0370-03FF;}
/* vietnamese */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;}
/* latin-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
/* latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
/* cyrillic-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
/* cyrillic */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
/* greek-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
unicode-range: U+1F00-1FFF;}
/* greek */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
unicode-range: U+0370-03FF;}
/* vietnamese */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;}
/* latin-ext */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
/* latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@media screen and (min-width: 1330px) {
select{background:url(../images/form-arrow.png) 97% / 14px no-repeat transparent!important;background-size:20px 20px;color:#272727;font-family:'Open Sans',sans-serif;-webkit-appearance:none!important;-moz-appearance:none!important;appearance:none!important}
select::-ms-expand{color:#272727;font-family:'Open Sans',sans-serif;display:none;appearance:none}
select:disabled{background:url(../images/form-arrow.png) 97% / 14px no-repeat #b6b6b6!important;background-size:20px 20px}
}
@media screen and (max-width: 1330px) {
#alert p{padding:0 40px}
.section-2{background-position:0 150px!important;background-size:130%!important}
.section-2 .container > div{padding:70px 20px 180px 0}
.section-2 .container img{width:200px;height:96px;margin:15px 0}
}
@media screen and (max-width: 960px) {
#baseline h2{font-size:25px}
#baseline h2 span{font-size:15px}
#etapes li{font-size:14px;width:170px}
.container{padding:0 10px}
.section-1{padding-top:10px!important}
.avantages{text-align:center;margin:120px 0 30px}
#cadre-formulaire-accueil{float:none;margin:0 auto}
#section-contact i{display:none}
#section-contact p{text-align:center;width:100%;padding:0}
#section-contact p span{font-size:14px;line-height:20px}
#cadre-formulaire-960{width:100%;max-width:680px}
#cadre-formulaire-960 .intro-contact,.p6{display:none}
#cadre-formulaire-960 #form-estimation .form-50{width:48%}
.margin div{margin:0}
#bloc-estimation,#cadre-formulaire-960 #form-estimation{width:100%;padding:0}
#bloc-estimation #estimation{text-align:center}
#bloc-estimation ul{text-align:center}
#visuel_1b.section-1{height:auto;vertical-align:top;background-position:top center}
.section-2{background-position:0 180px!important;background-size:130%!important}
.section-2 .container > div{text-align:right;padding:60px 20px 150px 0}
.section-2 .container > div h4{font-size:40px;line-height:30px}
.section-2 .container > div h4 span{font-size:30px}
.section-2 .container > div h4 i{font-size:45px}
.section-2 .container img{width:200px;height:96px;margin:15px 0}
.section-2 .container > div p{font-size:20px}
#carrousel{margin-top:-150px}
footer .container div{display:block;width:100%;text-align:center}
footer #chaines{padding:10px 0}
footer #mentions{padding:0 0 30px}
}
@media screen and (max-width: 800px) {
#alert p,#alert p a{font-size:10px}
header{height:140px}
#logo{display:block;width:100%}
#logo img{width:204px;height:70px}
#baseline{display:block;width:100%;text-align:center;padding:0}
#baseline h2{font-size:20px}
#baseline h2 span{font-size:15px}
#etapes{margin:0 auto;float:none}
.section-2{background-position:0 200px!important;background-size:135%!important}
.section-2 .container > div{text-align:right;padding:50px 20px 150px 0}
.section-2 .container > div h4{font-size:30px;line-height:30px}
.section-2 .container > div h4 span{font-size:20px}
.section-2 .container > div h4 i{font-size:35px}
.section-2 .container img{width:200px;height:96px;margin:15px 0}
.section-2 .container > div p{font-size:16px}
#carrousel .container{background:none}
#carrousel h3{text-align:center;padding-left:0}
#carrousel .container div{text-align:center}
}
@media screen and (max-width: 695px) {
.section-1#visuel_1a,.section-1#visuel_1b,.section-1#visuel_1c{background:none;height:inherit;min-height:inherit}
.avantages{margin:10px 0 20px!important}
.desktop{display:none!important}
.mobile{display:block!important}
#cadre-formulaire-620,#cadre-formulaire-accueil{width:100%;max-width:620px}
#cadre-formulaire-620 .form-50{width:100%;display:block}
#cadre-formulaire-620 .form-50 div{margin:20px auto;width:100%}
#cadre-formulaire-620 .formulaire button{width:100%}
#cadre-formulaire-620 .form-50 > p{text-align:left;padding-left:2px}
#cadre-formulaire-680,#cadre-formulaire-accueil{width:100%;max-width:680px}
#cadre-formulaire-680 .form-50{width:100%;display:block}
#cadre-formulaire-680 .form-50 div{margin:20px auto;width:100%}
#cadre-formulaire-680 .formulaire button{width:100%}
#cadre-formulaire-680 .form-50 > p{text-align:left;padding-left:2px}
#cadre-formulaire-960 #form-estimation .form-50{width:100%;display:block}
#cadre-formulaire-960 #form-estimation .form-50 div{width:100%}
.margin{margin-left:0!important}
#info-form{padding:20px 0 0}
#form-estimation{margin-top:10px}
#cadre-formulaire-960 #form-estimation .form-50 div #fdate-calendar{width:99.9%}
#titre-fin{width:80%;margin-top:5px}
#titre-fin h3{font-size:15px}
#formulaire-fin{padding:5px!important}
#formulaire-fin #adresse-fin{width:100%}
#info-fin i{display:none}
#formulaire-fin a{font-size:15px}
#google-map{margin-top:20px}
#map-canvas{height:400px}
#google-zoom{top:150px}
.section-2 .container{background:#fff}
.section-2 .container > div{text-align:center;padding:30px 20px 30px 0}
.bouton{float:none;margin:20px auto 0}
#carrousel{margin-top:0}
#carrousel h3{padding-top:20px}
}
@media screen and (max-width: 550px) {
#alert > a{right:10px;top:30%}
#etapes i{transform:scale(0.8);padding:0}
#etapes li{width:150px;padding:3px;height:35px;text-align:left}
#section-contact p span:first-child{display:block}
#cadre-formulaire-960 #form-estimation .form-50 div #fdate-calendar{width:98%}
}
@media screen and (max-width: 500px) {
#cadre-formulaire-960 h3{padding-bottom:10px}
#cadre-formulaire-960 #form-estimation .form-50 div #fdate-calendar{width:99.8%}
#etapes li{width:auto;height:auto;padding:3px;text-align:center}
#etapes li p{display:none}
#etapes i{transform:scale(1)}
#baseline h2{font-size:16px}
#baseline h2 span{font-size:15px}
footer #chaines p{display:block}
}
@media screen and (max-width: 360px) {
.formulaire input.form-picto#fimmat{width:200px}
#cadre-formulaire-accueil .p1{width:20px;height:24px;margin:10px 5px 15px 7px}
#cadre-formulaire-620 .p1,#cadre-formulaire-680 .p1{width:28px;height:17px;margin:10px 5px 15px 7px}
.p1{width:23px!important;height:28px!important;margin:10px 5px 15px 7px}
.p4{width:31px;height:29px;margin:0 5px 8px 10px}
.p7{width:20px;height:20px;margin:10px 5px 15px 7px;vertical-align:bottom}
#cadre-formulaire-960 button{font-size:16px}
.intro-formulaire{margin-top:5px}
.intro-formulaire h3.mobile{font-size:16px;line-height:35px}
#titre-fin h3{font-size:14px}
#baseline h2{font-size:14px}
#baseline h2 span{font-size:12px}
#info-fin p{text-align:center}
#formulaire-fin a{font-size:14px}
}